Subject: Re: Hettich Flags
From: Cathy <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 4 Oct 2024 12:49:23 +0100

Hi Leanna,

I believe the colours selected previously were green G05 and the gold is #C8B273.

I hope these numbers make sense. Let m know if you have any queries. 

Best regards

Cathy 

￼

> On 2 Oct 2024, at 16:38, Cathy <[email-masked]> wrote:
> 
> Hi Leanna, 
> 
> I thought this had been agreed a while back but I can’t remember now. I will check samples again with Jeff & Nick and get back to you tomorrow. 
> 
> Best regards
> 
> Cathy 
> <2557 EDP Signature Catherine_Artboard 3.png>
> 
>> On 2 Oct 2024, at 15:31, Leeana Taft <[email-masked]> wrote:
>> 
>> Hi Cathy
>> 
>> Hope all well with you.
>> I don't seem to have been given the decision on flag artwork colour.  I believe Adrian dropped samples in to you of gold options some time ago.  Please let me know the selection.
>> 
>> Many thanks
>> 
>